@font-face {
    font-family: 'American Typewriter';
    src:font-url('ufonts.com_american-typewriter.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'American Typewriter';
    src:font-url('ufonts.com_american-typewriter-bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Tahoma';
    src:font-url('Tahoma_Regular_font.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Tahoma';
    src:font-url('TAHOMAB0.TTF') format('ttf');
    font-weight: bold;
    font-style: normal;
}
